<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Jasmine Spec Runner v4.5.0</title>

    <link rel="shortcut icon" type="image/png"
      href="lib/jasmine-4.5.0/jasmine_favicon.png">
    <link rel="stylesheet" href="lib/jasmine-4.5.0/jasmine.css">

    <script src="lib/jasmine-4.5.0/jasmine.js"></script>
    <script src="lib/jasmine-4.5.0/jasmine-html.js"></script>
    <script src="lib/jasmine-4.5.0/boot0.js"></script>
    <!-- optional: include a file here that configures the Jasmine env -->
    <script src="lib/jasmine-4.5.0/boot1.js"></script>

    <!-- include source files here... -->
    <script src="src/Pages/dashboard/tableElements.js" type="module"></script>
    <script src="src/Pages/login/validarLogin.js" type="module"></script>
    <script src="src/helpers/ordenarBurbuja.js" type="module"></script>
    <!-- <script src="src/Pages/dashboard/dashboardCRUD.js" type="module"></script> -->
    <!-- include spec files here... -->
    <script src="spec/tableElementsSpec.js" type="module"></script>
    <script src="spec/validarLoginSpec.js" type="module"></script>
    <script src="spec/ordenarBurbujaSpec.js" type="module"></script>
    <!-- <script src="spec/dashboardCRUDSpec.js" type="module"></script> -->

  </head>

  <body>
  </body>
</html>
